/* 旧テンプレート用
============================================================= */
.top-text {
  padding: 10px;
  color: #fff;
  background: linear-gradient(top, #460e01, #6a2d00);
  border: 1px solid #7a4f13;
  border-radius: 0 0 10px 10px;
}

.alignleft {
  float: left;
  margin: 0 15px 15px 0;
}

.alignright {
  float: right;
  margin: 0 0 15px 15px;
}

.aligncenter {
  margin: 0 0 15px;
  clear: both;
}

.clear {
  clear: both;
}

#layout {
  width: 792px;
  margin: 20px auto;
}

/* Contents */

#content {
  float: right;
  width: 485px;
  padding-top: 10px;
  background: #fff;
}

#content,
#sidebar {
  min-height: 315px;
  padding: 5px;
}

#c-content {
  width:100%;
  max-width: 992px;
  padding: 20px 0 30px;
  margin: 0 auto;
  line-height: 140%;
  color: #c8a750;
  text-align: justify;
  background: #3b1909;
}

#c-content img {
  max-width: 100%;
  height: auto;
}

.page_border {
  padding: 0 10px 5px;
  margin: 0 0 25px;
  border-bottom: 1px solid #bdad89;
}

p.blog_reserv {
  padding: 5px 0;
  font-size: 25px;
  line-height: 135%;
  text-shadow: 1px 1px 2px;
  background: linear-gradient(to bottom, #341800 0%, #643200 100%);
  border: 1px solid #fff;
}

p.blog_reserv.price_button {
  width: 200px;
  margin: 20px auto;
  text-align: center;
}

p.blog_reserv a {
  display: block;
  color: #fff;
  text-decoration: none;
}

p.blog_reserv a:hover {
  color: #690;
}

.shop_title {
  margin: 0 10px 10px;
  font-size: 25px;
  line-height: normal;
}

.entry {
  padding: 0 30px;
}

h2.e-title {
  padding: 0 0 0 45px;
  margin: 40px 0 20px;
  line-height: 42px;
  color: silver;
  background: url("images/h2_blog_bg.png") no-repeat;
}

.e-title span {
  float: right;
  margin-right: 10px;
  font-size: 15px;
}

.entry p {
  margin: 0 0 15px;
  color: white;
}

.entry a {
  color: inherit;
}

#tt {
  padding: 20px;
  color: #f5f5dc;
  background: #681802;
  background: linear-gradient(top, #681802 0%, #b86300 100%);
  background: linear-gradient(top, #681802 0%, #b86300 100%);
  background: linear-gradient(to bottom, #681802 0%, #b86300 100%);
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#681802', endColorstr='#b86300',GradientType=0 ); */
}

#tt p {
  margin: 0 0 10px;
}

#footer {
  width: 792px;
  margin: 20px auto 0;
  text-align: center;
}

#footer ul {
  width: 500px;
  margin: 0 auto;
  list-style: none;
}

#footer ul li {
  display: inline-block;
  padding: 0 5px;
  margin-bottom: 5px;
  border-right: 1px solid;
  border-left: 1px solid;
}

#footer.white ul li,
#footer.white ul li a,
#footer.white p,
#footer.white p a {
  color: #fff;
}

.pagetop {
  width: 780px;
  margin: 10px 0;
  clear: both;
  text-align: right;
}

.wp-pagenavi,
.pagenavigation {
  margin: 10px 0;
  clear: both;
  text-align: center;
}

.wp-pagenavi a {
  color: #c8a750;
}

.wp-pagenavi span,
.wp-pagenavi a {
  display: inline-block;
  border-color: #c8a750 !important;
}

.c-box-left {
  float: left;
  width: 345px;
}

.c-box-right {
  float: right;
  width: 245px;
  padding: 10px 0;
}

.top-h1 {
  padding: 0 10px;
  margin: 15px 0;
  color: #c8a750;
}

.text-top p {
  padding: 0 10px;
  color: #e1c780;
}

.kanoya-h1 {
  margin-bottom: 5px;
  font-family: "Times New Roman", Times, serif;
  font-size: 12px;
  font-weight: normal;
  color: #5e2d00;
  letter-spacing: 2px;
  border-bottom: 1px solid #5e2d00;
}

.top-box {
  box-sizing: border-box;
  padding: 0 5px;
}

.top-box p {
  margin-top: 0;
  color: #000;
}

.info-left {
  float: left;
  width: 40%;
  line-height: 20px;
}

.info-right {
  float: right;
  width: 58%;
}

.info-right p {
  margin: 0 0 15px;
}

.top-menu {
  padding: 10px;
}

.top-menu h2 {
  padding: 0 10px 5px;
  color: #690;
  border-bottom: 2px solid #e1c780;
}

.tm-left {
  float: left;
  width: 45%;
}

.tm-left img {
  width: 100%;
}

.tm-right {
  float: right;
}

.tm-right span {
  font-size: 130%;
  color: #690;
}

.tm-right p {
  margin: 0 0 10px;
}

/* top banner */
.top_banner {
  display: block;
  margin: 20px 0;
}

.top_yoyaku {
  width: 600px;
  margin: 0 auto;
}

.top_yoyaku img {
  width: 48%;
  margin: 0 5px;
}

.top_share {
  width: 140px;
  margin: 20px auto;
}

.top_share img {
  margin: 0 5px;
}

.r_banner {
  display: none;
}

/* Javascri0pt */

/* img slider */

#slider {
  position: relative;
  width: 792px; /* important to be same as image width */
  height: 335px; /* important */
  overflow: hidden; /* important */
  clear: both;
  background-color: #190000;
}

#slider ul li img {
  width: 100%;
}

#slider img {
  border: none;
}

#sliderContent {
  position: absolute;
  top: 0;
  width: 792px; /* important to be same as image width or wider */
  margin-left: 0;
}
/* .sliderImage {
    float: left;
    position: relative;
    display: none;
} */
.sliderImage span {
  display: none;
}

.top {
  top: 100px;
  left: 0;
}

#slider ul {
  width: 792px;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
}

.b-left table {
  margin-bottom: 10px;
}

.b-left th {
  width: 250px;
  padding-left: 5px;
  text-align: left;
  border-left: 3px solid #c33;
}
/* staff */
h2.page_title {
  float: left;
  letter-spacing: 2px;
}

ul.shop_link {
  float: right;
  margin-right: 10px;
}

.shop_link li {
  display: inline-block;
  width: 45px;
  height: 22px;
  margin: 0 2px;
  text-indent: -9999px;
  background-size: 100%;
}

.shop_link li a {
  display: block;
  height: 22px;
}

.s_simoji {
  background: url("images/button_shimoji.png") no-repeat;
}

.s_kitayama {
  background: url("images/button_kitayama.png") no-repeat;
}

.s_toyokawa {
  background: url("images/button_toyokawa.png") no-repeat;
}

.s_spa {
  background: url("images/button_spa.png") no-repeat;
}

.s_simoji:hover {
  background: url("images/button_shimoji_on.png") no-repeat;
}

.s_kitayama:hover {
  background: url("images/button_kitayama_on.png") no-repeat;
}

.s_toyokawa:hover {
  background: url("images/button_toyokawa_on.png") no-repeat;
}

.s_spa:hover {
  background: url("images/button_spa_on.png") no-repeat;
}

.staff {
  display: inline-block;
  width: 46.9%;
  margin: 0 1.376% 20px;
  vertical-align: top;
  background: url("images/staff_bg.png") repeat-x 100% 100%;
  border: 1px solid #666;
}

.staff h2 {
  float: left;
  margin: 5px 8px;
  font-size: 120%;
  color: white;
}

.staff-l {
  float: left;
  width: 38%;
}

.staff-r {
  float: right;
  width: 60%;
  padding-left: 8px;
}

.staff-shop {
  float: right;
  margin: 5px;
}

.left_b {
  border-left: 1px solid;
}

/* shop info */
.shop_list {
  margin-bottom: 30px;
  text-align: center;
}

.shop_list div {
  display: inline-block;
  width: 21%;
  margin: 0 1%;
  border: 1px solid white;
}

.shop_list div p {
  line-height: 22px;
  color: white;
}

.shop_name {
  padding: 0 10px;
  margin: 30px 0 10px;
  line-height: 30px;
  color: white;
  background: url("images/staff_bg.png") repeat-x;
  background-size: contain;
  border: 1px solid #9a806f;
}

.shop_name ul {
  position: relative;
  top: -2px;
  float: right;
  list-style: none;
}

.shop_name li {
  display: inline-block;
  padding: 3px;
  font-size: 12px;
  line-height: normal;
  color: #c8a750;
  border: 1px solid;
}

.shop_info {
  float: right;
  width: 48%;
  color: #fff;
}

.shop_info p {
  margin-bottom: 5px;
}

.p_address {
  position: relative;
}

.p_address img {
  /* position: absolute; */
  top: -15px;
  float: right;
  margin-right: 8.2em;
}

.p_address a {
}

.info_yoyaku {
  width: 70%;
}

/* menu */
h2.m_h2 {
  margin: 20px 0;
}

.m_left {
  float: left;
  width: 50%;
}

.m_left2 {
  float: left;
  width: 48%;
}

.m_right {
  float: right;
  width: 48%;
}

.m_right h3,
.m_right h4,
.m_left2 h3,
.m_left2 h4 {
  margin: 0 0 10px;
}

.m_right h4,
.m_left2 h4 {
  position: relative;
  line-height: 25px;
  color: green;
}

.m_right h4 span {
  margin-left: 40px;
}

.m_right p,
.m_left2 p {
  margin: 0;
}

.m_right img,
.m_left2 img {
  position: absolute;
  left: 160px;
  max-width: 40%;
}

h3.m_bdr::before {
  content: "■";
}

h3.m_bdr {
  padding-bottom: 3px;
  margin-bottom: 4px;
  border-bottom: 1px solid;
}

p.small {
  font-size: 86%;
}

/* access */
.ac_left {
  float: left;
  font-size: 120%;
  line-height: 31px;
}

.ac_yoyaku {
  float: right;
  width: 48%;
}

.shop_btm {
  float: none !important;
  margin: 0 0 20px !important;
  text-align: center;
}

/* event */
h2.ev_title {
  color: silver;
}

h2.ev_title span {
  float: right;
  font-size: 15px;
}

/* concept */
.concept {
  background: url("../images/gokan.png"), url("../images/staff_bg.png");
  background-repeat: no-repeat, repeat-x;
  background-position: right bottom, center;
  background-size: contain;
  border: 1px solid #9a806f;
}

.concept h2 {
  width: 80%;
  padding: 10px 10px 5px;
  font-size: 175%;
  line-height: 130%;
  border-bottom: 1px solid #9a806f;
}

.concept p {
  margin: 15px 20px 25px;
}

/* menu */
.mbox {
  width: 450px;
  margin: 20px 0;
}

.mbox h3 {
  margin: 0 0 10px;
  color: #c8a750 !important;
}

.mbox p {
  margin-top:20px;
}

.mbox img {
  display: block;
  width: 100%;
  height: auto;
}

.left {
  float: left;
  margin-left: 30px;
}

.right {
  float: right;
  margin-right: 30px;
}

.m_jump p.blog_reserv.price_button {
  display: inline-block;
  margin: 20px 10px;
}

.m_jump {
  text-align: center;
}

.price {
  padding: 0 40px;
}

.price th,
.price td {
  padding: 5px;
  color: #fff;
  text-align: center;
  border-color: rgb(255 255 255 / 30%);
  border-right: 1px solid;
}

.price th:last-child,
.price td:last-child {
  border: none;
}

.price tr.row_head {
  background-color: #402c20;
}

.price tr.row_odd {
  background-color: #8b7154;
}

.price tr.row_even {
  background-color: #6a4b2b;
}

.price-sp {
  display: none;
}

p.zei {
  margin-right: 5vw;
  margin-bottom: 20px;
  text-align: right;
}

.mbox a {
  color: #690;
}

@media (max-width: 750px) {
  .price {
    padding: 0 20px;
  }

  .price-pc {
    display: none;
  }

  .price-sp {
    display: block;
  }
}

/* responsive */

@media (max-width: 750px) {
  #layout,
  #header,
  #header-c,
  #submenu,
  #slider,
  #sliderContent,
  #slider ul,
  #footer,
  #footer ul,
  #c-content {
    width: 100%;
  }

  .logo {
    display: block;
    float: none;
    width: 250px;
    margin: 0 auto;
  }

  .h-shop {
    float: none;
    width: 278px;
    margin: 20px auto 0;
  }

  #navigation {
    display: none;
  }

  #r-navi {
    position: relative;
    display: block;
    text-align: center;
  }

  #r-navi li {
    font-size: 20px;
    line-height: 30px;
  }

  #r-navi li a,
  .menubtn {
    display: block;
    color: #c8a750;
    text-decoration: none;
    border-bottom: 1px solid #c8a750;
  }

  .menubtn {
    display: block;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  #slider {
    height: auto;
    padding-top: 42.5%;
  }

  #content,
  #sidebar {
    float: none;
    width: 95%;
    margin: 0 auto 20px;
  }

  .top_banner img {
    width: 100%;
    margin: 5px 0;
  }

  .p_banner {
    display: none;
  }

  .r_banner {
    display: block;
    padding: 15px 0 1px;
    background: url("images/menubanner_bg.png") repeat-y;
    background-size: 100% 100%;
  }

  .r_banner img {
    display: block;
    width: 95%;
    margin: 0 auto 10px;
  }

  .info-left,
  .info-right {
    float: none;
    width: 100%;
  }

  .info-left {
    margin-bottom: 16px;
  }

  .top_yoyaku {
    width: 100%;
    text-align: center;
  }

  .top_yoyaku img {
    width: 65%;
  }

  .staff {
    display: block;
    width: 95%;
    margin: 10px auto;
  }

  ul.shop_link {
    margin-right: 0;
  }

  .entry {
    padding: 0 10px;
  }

  .shop_name {
    margin: 10px 0;
  }

  .shop_name ul {
    float: none;
  }

  .flexslider,
  .shop_info {
    float: none !important;
    width: 100% !important;
  }

  .shop_info {
    margin: 10px 0 0;
  }

  .m_left,
  .m_right,
  .m_left2 {
    float: none;
    width: 100%;
  }

  .m_left2 {
    margin: 0 0 10px;
  }

  .m_right h4 span {
    display: block;
    margin: 0;
  }

  br.r_br {
    display: none;
  }

  .ac_left,
  .ac_yoyaku {
    float: none;
    line-height: normal;
  }

  .ac_yoyaku {
    width: 100%;
  }

  h2.ev_title span {
    display: block;
    float: none;
  }

  .concept {
    background: url("images/staff_bg.png");
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
  }

  .concept h2 {
    width: 100%;
    font-size: 140%;
  }

  .gokan {
    display: block;
  }

  .left,
  .right {
    float: none;
  }

  .mbox {
    width: 90%;
    margin: 20px auto;
  }

  .mbox img {
    width: 100%;
  }
}

#c-content table {
  width: 100%;
  color: #fff;
  border-collapse: collapse;
}

#c-content table th {
  border-right: 1px solid #f2d699;
  border-bottom: 1px solid #f2d699;
}

#c-content table td {
  border-bottom: 1px solid #f2d699;
}

#c-content table th,
#c-content table td {
  padding: 20px;
}

#c-content table tr:last-child th,
#c-content table tr:last-child td {
  border-bottom: none;
}

#c-content h2 {
  padding-left: 20px;
  font-size:28px;
  line-height: 150%;
}

/* h2.kensyu {
  background: url("http://www.rirac.net/wp/wp-content/themes/wp2/images/recruit/icon_training.png")
    no-repeat;
}

h2.interview {
  background: url("http://www.rirac.net/wp/wp-content/themes/wp2/images/recruit/icon_interview.png")
    no-repeat;
} */

#c-content .kensyu_box {
  padding: 20px;
  background-color: #f2d699;
  border-radius: 5px;
}

#c-content .kensyu_box h3 {
  margin: 0 0 20px;
  font-size: 140%;
  color: #3b1909;
}

#c-content .kensyu_box p {
  margin: -10px;
}

#c-content .kensyu_box img {
  float: left;
  width: 50%;
  padding: 10px;
}

#c-content .kensyu_box.intv p {
  margin: 0 0 40px;
  color: #3b1909;
}

#c-content .kensyu_box.intv h3 {
  margin-bottom: 5px;
}

.rsp {
  display: none;
}

@media (max-width: 750px) {
  .pc {
    display: none;
  }

  .rsp {
    display: block;
  }

  #c-content table th,
  #c-content table td {
    display: block;
    padding: 10px;
    border: none;
  }

  #c-content table th,
  #c-content table tr:last-child th {
    border-bottom: 1px solid #f2d699;
  }

  #c-content .kensyu_box img {
    float: none;
    width: 100%;
  }
}
